@charset "Shift_JIS";

/*
--------------------------------------------------
  (c)2006 mu-mo All rights reserved.
--------------------------------------------------*/
body {
	margin:0;
	padding:0;
	font:12px/1.25em Verdana,Helvetica,Arial,'Hiragino Maru Gothic Pro','ƒqƒ‰ƒMƒmŠÛƒS Pro W4','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	background:#fff url(../gn/image/bg_body.gif) repeat-x ;
	}

/* for Win IE \*/
* html body {
	line-height:1.4em;
	}
/**/

a {
	text-decoration:underline;
	}
a:hover {
	text-decoration:none;
	}
a img {
	border:none;
	border-width:0;
	}

/* columns
--------------------------------------------------*/
#container {
	margin:0 auto;
	width:760px;
	}

#header {
	position:relative;
	margin:0 0 16px;
	width:760px;
	/*background:url(../gn/image/nav_bg_li.gif) no-repeat 0 0;*/
	}

#header #title {
	padding:36px 0 0;
	background:url(../gn/image/bg_title.gif) repeat-x 0 40px;
	}

#header #title h1,
#header #title p {
	float:left;
	margin:0;
	width:500px;
	height:30px;
	}

#header #title h1 span,
#header #title p span {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	}

#header #title h1 em,
#header #title p em,
#header #title h1 a.visible,
#header #title p a.visible {
	position:absolute; top:0; left:0;
	display:block;
	width:100%;
	height:100%;
	}

#header #title img {
	float:left;
	display:block;
	margin:3px 0 0;
	}

#header #title #mu-moTop {
	float:right;
	padding:8px 0 0;
	width:117px;
	text-align:right;
	}

#header #title #mu-moTop img {
	float:none;
	margin:0;
	}



/* #nav
--------------------------------------------------*/
#nav {
	position:absolute; top:0; left:97px;
	margin:0;
	padding:0 0 0 1px;
	width:759px;
	height:20px;
	font-size:xx-small;
	list-style-type:none;
	/*background:url(../gn/image/nav_bg_li.gif) no-repeat 100% 0;*/
	/*header_bg.gif*/
	}

#nav li {
	float:left;
	height:20px;
	font-size:x-small;
	line-height:1.0em;
	background:url(../gn/image/nav_bg_li.gif) no-repeat 100% 0;
	}

#nav li span {
	position:relative;
	display:block;
	height:20px;
	}

#nav li a.visible {
	position:absolute; top:0; left:0;
	display:block;
	width:100%;
	height:20px;
	}

#nav .home {
	width:85px;
	}
#nav .home span {
	width:84px;
	}
#nav .home a.visible {
	background:url(../gn/image/nav_top.gif) no-repeat 0 0;
	}

#nav .list {
	width:106px;
	}
#nav .list span {
	width:105px;
	}
#nav .list a.visible {
	background:url(../gn/image/nav_artist.gif) no-repeat 0 0;
	}

#nav .download {
	width:156px;
	}
#nav .download span {
	width:155px;
	}
#nav .download a.visible {
	background:url(../gn/image/nav_dl.gif) no-repeat 0 0;
	}

#nav .shopping {
	width:154px;
	}
#nav .shopping span {
	width:153px;
	}
#nav .shopping a.visible {
	background:url(../gn/image/nav_shop.gif) no-repeat 0 0;
	}

#nav .community {
	width:94px;
	}
#nav .community span {
	width:93px;
	}
#nav .community a.visible {
	background:url(../gn/image/nav_com.gif) no-repeat 0 0;
	}

#nav .fanclub {
	width:75px;
	}
#nav .fanclub span {
	width:74px;
	}
#nav .fanclub a.visible {
	background:url(../gn/image/nav_fan.gif) no-repeat 0 0;
	}

#nav .mobile {
	width:85px;
	}
#nav .mobile span {
	width:84px;
	}
#nav .mobile a.visible {
	background:url(../gn/image/nav_mobile.gif) no-repeat 0 0;
	}

#nav li a.visible:hover {
	background-position:0 -20px;
	}



/* .anchor
--------------------------------------------------*/
p.anchor {
	position:absolute;
	top:0;
	left:-10000px;
	width:760px;
	}

.gotoIndex {
	margin:10px 0 0;
	text-align:right;
	}

#hideNav {
	position:absolute;
	top:0;
	left:-10000px;
	width:760px;
	}



/* #footer
--------------------------------------------------*/
#footer {
	margin:10px 0 0;
	padding:0 0 10px;
	background:#fff url(../gn/image/bg_footer.gif) repeat-x 50% 0;
	}

#copyright {
	float:left;
	width:280px;
	font-weight:bold;
	color:#999;
	}

#copyright p {
	margin:0;
	}



/* #footNav
--------------------------------------------------*/
#footNav {
	margin:0 auto;
	padding:0;
	width:760px;
	height:15px;
	font-size:xx-small;
	line-height:1.0em;
	list-style-type:none;
	/*background:url(../gn/image/footer_bg.gif) no-repeat 0 0;*/
	}

#footNav li {
	float:left;
	height:15px;
	background:#fff;
	}

#footNav li span {
	position:relative;
	display:block;
	height:15px;
	}

#footNav li a.visible {
	position:absolute; top:0; left:0;
	display:block;
	width:100%;
	height:100%;
	}

#footNav .home {
	width:81px;
	}
#footNav .home span {
	width:80px;
	}
#footNav .home a.visible {
	background:url(../gn/image/foot_nav_top.gif) no-repeat 0 0;
	}

#footNav .list {
	width:101px;
	}
#footNav .list span {
	width:100px;
	}
#footNav .list a.visible {
	background:url(../gn/image/foot_nav_artist.gif) no-repeat 0 0;
	}

#footNav .download {
	width:151px;
	}
#footNav .download span {
	width:150px;
	}
#footNav .download a.visible {
	background:url(../gn/image/foot_nav_dl.gif) no-repeat 0 0;
	}

#footNav .shopping {
	width:150px;
	}
#footNav .shopping span {
	width:149px;
	}
#footNav .shopping a.visible {
	background:url(../gn/image/foot_nav_shop.gif) no-repeat 0 0;
	}

#footNav .community {
	width:90px;
	}
#footNav .community span {
	width:89px;
	}
#footNav .community a.visible {
	background:url(../gn/image/foot_nav_com.gif) no-repeat 0 0;
	}

#footNav .fanclub {
	width:72px;
	}
#footNav .fanclub span {
	width:71px;
	}
#footNav .fanclub a.visible {
	background:url(../gn/image/foot_nav_fan.gif) no-repeat 0 0;
	}

#footNav .mobile {
	width:81px;
	}
#footNav .mobile span {
	width:80px;
	}
#footNav .mobile a.visible {
	background:url(../gn/image/foot_nav_mobile.gif) no-repeat 0 0;
	}


/* #siteNav
--------------------------------------------------*/
#siteNav {
	margin:10px auto 0;
	width:760px;
	font-size:x-small;
	line-height:1.0em;
	}

#siteNav ul {
	float:right;
	margin:0;
	padding:0;
	width:470px;
	text-align:right;
	}

#siteNav li {
	display:inline;
	}



/* heading, paragraph
--------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin:0;
	font-size:100%;
	}

p {
	margin:0;
	}



/* #search
--------------------------------------------------*/
body#search #title h1 em,
body#search #title p em {
	background:url(../gn/image/heading_search.gif) no-repeat 0 0;
	}



/* misc
--------------------------------------------------*/
.reset {
	clear:both;
	display:block;
	margin:0;
	padding:0;
	width:auto;
	height:1px;
	font-size:1px;
	line-height:1px;
	}

.hide {
	display:none;
	}

hr {
	display:none;
	}

em {
	font-style:normal;
	font-weight:bold;
	}



/* float clear
--------------------------------------------------*/
#header #title:after,
#footer:after
{	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
	}

#header #title,
#footer
{	display:inline-block;
	}

/*\*/
* html #header #title,
* html #footer
{	height:1%;
	}

#header #title,
#footer
{	display:block;
	}
/**/


/*
  for Macintosh IE 5.x
--------------------------------------------------*/
/*\*//*/
#header #title p span, #header #title p em, #header #title p a.visible,
#nav li span, #nav li a.visible,
#footNav li span, #footNav li a.visible
{	position:static;
	display:inline-table;
	overflow:hidden;
	}

#footer {
	width:100%;
	text-align:center;
	}

#siteNav {
	padding:0 0 10px;
	text-align:left;
	}
/**/


/*
  for Windows IE 5.x
--------------------------------------------------*/
@media tty {
	i { content:"\";/*" "*/}} @import 'ie5win.css'; } /*"; }
	}/* */
